<div align="center">
<div class="haut_contenu3"></div><div class="fond_contenu3">
<br />
	<p class="titre" style="margin: 0px 0px 0px 10px;"><img src="images/fleche.gif" alt="fleche" width="31" height="12" />..:: <? echo "$team"; ?> Section Magazines ::..</p>
                        <br />
                        <p class="cont">
<?php
	require('restrictions/functions.inc.php');
			// Inclusion du contenu
				$actions = array('main' => 'recherche',
							'list' => 'list',
							'info' => 'info',
							'resultat' => 'resultat',
							'prez_manuel' => 'prez_manuel',
							'resultat_manuel' => 'resultat_manuel'
						);
				if (!isset($actions[ $_GET['action'] ])) $action = 'recherche';
			else $action = $actions[ $_GET['action'] ];
		require($action . '.php');
?>
</p>
<br />

           	</div>
<div class="bas_contenu3"></div></div>